RNAlib-2.2.9

- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- File List
- Globals

Functions | Variables
inverse.h File Reference
Inverse Secondary Structure Prediction

Inverse folding routines. More...

Go to the source code of this file.

## Functions
float | inverse_fold (char *start, const char *target)
| Find sequences with predefined structure. More...
float | inverse_pf_fold (char *start, const char *target)
| Find sequence that maximizes probability of a predefined structure. More...

## Variables
char * | symbolset
| This global variable points to the allowed bases, initially "AUGC". It can be used to design sequences from reduced alphabets.
float | final_cost
int | give_up
int | inv_verbose

## Detailed Description

Inverse folding routines.